{
    "name": "@guichet-entreprises/layout",
    "version": "2022.02.14",
    "description": "...",
    "author": "Christian Cougourdan",
    "email": "florent.tournois@gmail.com",
    "license": "MIT",
    "copyright": "Copyright (c) 2019 Guichet Entreprises",
    "credits": "All friends",
    "url": "https://gitlab.com/guichet-entreprises.fr/libs/layout",
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/guichet-entreprises.fr/libs/layout.git"
    },
    "scripts": {
        "start": "grunt serve",
        "clean": "grunt clean",
        "build": "grunt clean build",
        "release": "grunt clean build package --release",
        "package": "grunt package",
        "deploy": "grunt package maven",
        "prepare": "grunt clean build --release",
        "postpublish": "grunt prepublish && ( ( cd dist/assets && npm publish ) ; ( cd dist/nash && npm publish ) ; ( cd dist/angular && npm publish ) )"
    },
    "files": [
        "dist/*",
        "README.md"
    ],
    "dependencies": {
        "bootstrap": "^3.4.1",
        "datatables.net": "^1.10.19",
        "datatables.net-bs": "^1.10.19",
        "font-awesome": "^4.7.0",
        "jquery": "^3.4.1",
        "jquery-ui": "^1.12.1",
        "jquery.counterup": "^2.1.0",
        "requirejs": "^2.3.6",
        "waypoints": "^4.0.1"
    },
    "devDependencies": {
        "bl": "^4.0.3",
        "lodash": "^4.17.20",
        "grunt": "^1.1.0",
        "grunt-contrib-clean": "^2.0.0",
        "grunt-contrib-connect": "^2.1.0",
        "grunt-contrib-copy": "^1.0.0",
        "grunt-contrib-cssmin": "^3.0.0",
        "grunt-contrib-extract": "file:contrib/grunt-contrib-extract",
        "grunt-contrib-flags": "file:contrib/grunt-contrib-flags",
        "grunt-contrib-less": "^2.0.0",
        "grunt-contrib-maven": "file:contrib/grunt-contrib-maven",
        "grunt-contrib-prepublish": "file:contrib/grunt-contrib-prepublish",
        "grunt-contrib-requirejs": "^1.0.0",
        "grunt-contrib-targz": "file:contrib/grunt-contrib-targz",
        "grunt-contrib-template": "file:contrib/grunt-contrib-template",
        "grunt-contrib-watch": "^1.1.0",
        "i18n-iso-countries": "^5.3.0",
        "load-grunt-tasks": "^5.1.0",
        "sharp": "^0.26",
        "spritesmith": "^3.4.0",
        "world-countries": "^4.0.0"
    },
    "config": {
        "directory": {
            "source": "src",
            "output": "dist"
        }
    }
}